---
Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: C
  year: 2005
  medals: 10
  trophies: 10
  bids: 11
  start date: 2005-02-12
  end date: 2005-02-12
  awards date: 2005-02-12
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemical ID
- name: Chemistry Lab
- name: Compute This
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forestry
- name: Mission Possible
- name: Remote Sensing
- name: Robot Ramble
- name: Tower Building
- name: Food Science Lab
  trial: true
Teams:
- number: 7
  school: Livingston High School
  state: NJ
- number: 16
  school: Freehold High School
  state: NJ
- number: 10
  school: Montville Township High School
  state: NJ
- number: 12
  school: Millburn High School
  state: NJ
- number: 6
  school: Northern Highlands Regional High School
  state: NJ
- number: 1
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 11
  school: Westfield High School
  state: NJ
- number: 3
  school: Wallkill Valley Regional High School
  state: NJ
- number: 5
  school: Morristown High School
  state: NJ
- number: 4
  school: High Point Regional High School
  state: NJ
- number: 9
  school: West Morris Mendham High School
  state: NJ
- number: 14
  school: Montclair High School
  state: NJ
- number: 2
  school: Sparta High School
  state: NJ
- number: 8
  school: West Morris Central High School
  state: NJ
- number: 13
  school: SciCore Academy
  state: NJ
- number: 15
  school: James Caldwell High School
  state: NJ
Placings:
- team: 7
  event: Astronomy
  place: 9
- team: 7
  event: Cell Biology
  place: 8
- team: 7
  event: Chemical ID
  place: 2
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Compute This
  place: 9
- team: 7
  event: Designer Genes
  place: 2
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Fermi Questions
  place: 3
- team: 7
  event: Forestry
  place: 8
- team: 7
  event: Mission Possible
  place: 11
- team: 7
  event: Remote Sensing
  place: 10
- team: 7
  event: Robot Ramble
  place: 1
- team: 7
  event: Tower Building
  place: 11
- team: 7
  event: Food Science Lab
  place: 1
- team: 16
  event: Astronomy
  place: 2
- team: 16
  event: Cell Biology
  place: 2
- team: 16
  event: Chemical ID
  place: 3
- team: 16
  event: Chemistry Lab
  place: 2
- team: 16
  event: Compute This
  place: 2
- team: 16
  event: Designer Genes
  place: 1
- team: 16
  event: Disease Detectives
  place: 12
- team: 16
  event: Dynamic Planet
  place: 5
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Fermi Questions
  place: 5
- team: 16
  event: Forestry
  place: 2
- team: 16
  event: Mission Possible
  place: 9
- team: 16
  event: Remote Sensing
  place: 1
- team: 16
  event: Robot Ramble
  place: 6
- team: 16
  event: Tower Building
  place: 2
- team: 16
  event: Food Science Lab
  place: 5
- team: 10
  event: Astronomy
  place: 10
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemical ID
  place: 1
- team: 10
  event: Chemistry Lab
  place: 7
- team: 10
  event: Compute This
  place: 6
- team: 10
  event: Designer Genes
  place: 5
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Experimental Design
  place: 13
- team: 10
  event: Fermi Questions
  place: 7
- team: 10
  event: Forestry
  place: 1
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Remote Sensing
  place: 2
- team: 10
  event: Robot Ramble
  place: 4
- team: 10
  event: Tower Building
  place: 6
- team: 10
  event: Food Science Lab
  place: 6
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Cell Biology
  place: 1
- team: 12
  event: Chemical ID
  place: 10
- team: 12
  event: Chemistry Lab
  place: 9
- team: 12
  event: Compute This
  place: 1
- team: 12
  event: Designer Genes
  place: 7
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Fermi Questions
  place: 2
- team: 12
  event: Forestry
  place: 15
- team: 12
  event: Mission Possible
  disqualified: true
- team: 12
  event: Remote Sensing
  place: 8
- team: 12
  event: Robot Ramble
  participated: true
- team: 12
  event: Tower Building
  place: 1
- team: 12
  event: Food Science Lab
  place: 4
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Cell Biology
  place: 10
- team: 6
  event: Chemical ID
  place: 8
- team: 6
  event: Chemistry Lab
  place: 15
- team: 6
  event: Compute This
  place: 3
- team: 6
  event: Designer Genes
  place: 11
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fermi Questions
  place: 11
- team: 6
  event: Forestry
  place: 9
- team: 6
  event: Mission Possible
  place: 7
- team: 6
  event: Remote Sensing
  place: 12
- team: 6
  event: Robot Ramble
  place: 3
- team: 6
  event: Tower Building
  place: 3
- team: 6
  event: Food Science Lab
  place: 8
- team: 1
  event: Astronomy
  place: 13
- team: 1
  event: Cell Biology
  place: 11
- team: 1
  event: Chemical ID
  place: 5
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Compute This
  place: 14
- team: 1
  event: Designer Genes
  place: 14
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Fermi Questions
  place: 13
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: Mission Possible
  place: 2
- team: 1
  event: Remote Sensing
  place: 7
- team: 1
  event: Robot Ramble
  place: 2
- team: 1
  event: Tower Building
  place: 12
- team: 1
  event: Food Science Lab
  place: 12
- team: 11
  event: Astronomy
  place: 11
- team: 11
  event: Cell Biology
  place: 12
- team: 11
  event: Chemical ID
  place: 6
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Compute This
  place: 4
- team: 11
  event: Designer Genes
  place: 8
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 6
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Fermi Questions
  place: 10
- team: 11
  event: Forestry
  place: 5
- team: 11
  event: Mission Possible
  place: 6
- team: 11
  event: Remote Sensing
  place: 11
- team: 11
  event: Robot Ramble
  participated: false
- team: 11
  event: Tower Building
  place: 10
- team: 11
  event: Food Science Lab
  place: 2
- team: 3
  event: Astronomy
  place: 12
- team: 3
  event: Cell Biology
  place: 15
- team: 3
  event: Chemical ID
  place: 9
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Compute This
  place: 5
- team: 3
  event: Designer Genes
  place: 6
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Dynamic Planet
  place: 14
- team: 3
  event: Experimental Design
  place: 14
- team: 3
  event: Fermi Questions
  place: 4
- team: 3
  event: Forestry
  place: 3
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Remote Sensing
  place: 9
- team: 3
  event: Robot Ramble
  participated: false
- team: 3
  event: Tower Building
  place: 5
- team: 3
  event: Food Science Lab
  place: 9
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Cell Biology
  place: 7
- team: 5
  event: Chemical ID
  place: 14
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Compute This
  place: 7
- team: 5
  event: Designer Genes
  place: 3
- team: 5
  event: Disease Detectives
  place: 15
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Experimental Design
  place: 11
- team: 5
  event: Fermi Questions
  place: 6
- team: 5
  event: Forestry
  place: 10
- team: 5
  event: Mission Possible
  place: 10
- team: 5
  event: Remote Sensing
  place: 6
- team: 5
  event: Robot Ramble
  participated: false
- team: 5
  event: Tower Building
  place: 7
- team: 5
  event: Food Science Lab
  place: 11
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Cell Biology
  place: 9
- team: 4
  event: Chemical ID
  place: 4
- team: 4
  event: Chemistry Lab
  place: 10
- team: 4
  event: Compute This
  place: 11
- team: 4
  event: Designer Genes
  place: 10
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fermi Questions
  place: 14
- team: 4
  event: Forestry
  place: 12
- team: 4
  event: Mission Possible
  place: 4
- team: 4
  event: Remote Sensing
  place: 3
- team: 4
  event: Robot Ramble
  participated: false
- team: 4
  event: Tower Building
  place: 13
- team: 4
  event: Food Science Lab
  place: 10
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Cell Biology
  place: 5
- team: 9
  event: Chemical ID
  place: 15
- team: 9
  event: Chemistry Lab
  place: 14
- team: 9
  event: Compute This
  place: 10
- team: 9
  event: Designer Genes
  place: 15
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Fermi Questions
  place: 8
- team: 9
  event: Forestry
  place: 4
- team: 9
  event: Mission Possible
  place: 8
- team: 9
  event: Remote Sensing
  place: 5
- team: 9
  event: Robot Ramble
  participated: false
- team: 9
  event: Tower Building
  participated: true
- team: 9
  event: Food Science Lab
  place: 3
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Cell Biology
  place: 3
- team: 14
  event: Chemical ID
  place: 12
- team: 14
  event: Chemistry Lab
  place: 4
- team: 14
  event: Compute This
  place: 8
- team: 14
  event: Designer Genes
  place: 9
- team: 14
  event: Disease Detectives
  place: 13
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Experimental Design
  place: 8
- team: 14
  event: Fermi Questions
  place: 1
- team: 14
  event: Forestry
  place: 14
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Remote Sensing
  place: 13
- team: 14
  event: Robot Ramble
  participated: false
- team: 14
  event: Tower Building
  place: 8
- team: 14
  event: Food Science Lab
  participated: false
- team: 2
  event: Astronomy
  place: 14
- team: 2
  event: Cell Biology
  place: 13
- team: 2
  event: Chemical ID
  place: 11
- team: 2
  event: Chemistry Lab
  place: 11
- team: 2
  event: Compute This
  place: 12
- team: 2
  event: Designer Genes
  place: 13
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Dynamic Planet
  place: 13
- team: 2
  event: Experimental Design
  place: 12
- team: 2
  event: Fermi Questions
  place: 12
- team: 2
  event: Forestry
  place: 11
- team: 2
  event: Mission Possible
  place: 1
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Robot Ramble
  place: 5
- team: 2
  event: Tower Building
  place: 4
- team: 2
  event: Food Science Lab
  participated: false
- team: 8
  event: Astronomy
  place: 15
- team: 8
  event: Cell Biology
  place: 14
- team: 8
  event: Chemical ID
  place: 7
- team: 8
  event: Chemistry Lab
  place: 12
- team: 8
  event: Compute This
  place: 13
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 10
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Fermi Questions
  place: 9
- team: 8
  event: Forestry
  place: 13
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Robot Ramble
  participated: false
- team: 8
  event: Tower Building
  participated: false
- team: 8
  event: Food Science Lab
  place: 7
- team: 13
  event: Astronomy
  place: 7
- team: 13
  event: Cell Biology
  place: 16
- team: 13
  event: Chemical ID
  place: 13
- team: 13
  event: Chemistry Lab
  place: 13
- team: 13
  event: Compute This
  place: 15
- team: 13
  event: Designer Genes
  participated: false
- team: 13
  event: Disease Detectives
  place: 14
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Fermi Questions
  participated: false
- team: 13
  event: Forestry
  participated: false
- team: 13
  event: Mission Possible
  place: 5
- team: 13
  event: Remote Sensing
  participated: false
- team: 13
  event: Robot Ramble
  place: 7
- team: 13
  event: Tower Building
  place: 9
- team: 13
  event: Food Science Lab
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Cell Biology
  place: 6
- team: 15
  event: Chemical ID
  participated: false
- team: 15
  event: Chemistry Lab
  disqualified: true
- team: 15
  event: Compute This
  participated: false
- team: 15
  event: Designer Genes
  place: 12
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Fermi Questions
  participated: false
- team: 15
  event: Forestry
  place: 7
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Remote Sensing
  participated: false
- team: 15
  event: Robot Ramble
  participated: false
- team: 15
  event: Tower Building
  participated: false
- team: 15
  event: Food Science Lab
  participated: false
